Version: dev-php/PEAR-DB 1.9.2-r1:0

Depends On: test? ( dev-php/PEAR-PEAR )

USE Flags:test

Version: dev-php/PEAR-DB 1.9.2:0

Depends On: dev-lang/php:* >=dev-php/pear-1.8.1

USE Flags:test

1.9.21.9.2-r1
"alpha amd64 arm hppa ia64 ppc ppc64 ~s390 ~sh sparc x86""~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
comments powered by Disqus